.menu{position: relative;box-shadow: 0 10px 0 0 #00000017;}

.container-institucional-1{width: 100%;height: 655px;float: left;background: url(../img/institucional/fundo-institucional-1.jpg)no-repeat center top;}

.foto-institucional-1{width: 605px;height: 549px;float: left;background: url(../img/institucional/foto-institucional-1.png)no-repeat center top;margin: 55px 0 0 0;}

.engloba-textos-institucional-p1{width: 486px;float: right;margin: 80px 30px 0 0;}
.txt-institucional-1-p1{width: 100%;float: left;font: 45.18px titilliumbold;color: #3c3f44;line-height: 47.56px;}
.txt-institucional-1-p1 span{font-family: titillium_bdbold;color: #ff9018;}

.txt-institucional-2-p1{width: 100%;float: left;font: 14.5px montserrat-regular;color: #808284;line-height: 28px;margin: 55px 0 0 0;}

.container-institucional-2{width: 100%;height: 1465px;float: left;background: url(../img/institucional/fundo-institucional-2.jpg)no-repeat center top;}

.engloba-textos-institucional-p2{width: 420px;float: left;margin: 108px 0 0 30px;}

.txt-intitucional-1-p2{float: left;font: 49.59px titilliumbold;color: #ffffff;line-height: 49.3px;}
.txt-intitucional-1-p2 span{font-family: titilliumbold;color: #ff9018;}
.txt-intitucional-2-p2{width: 100%;float: left;font: 14.5px montserrat-regular;color: #ffffff;line-height: 26px;margin: 40px 0 0 0;}
.txt-intitucional-2-p2 span{font-family: montserrat-semibold;}

.engloba-diferenciais-institucional{width: 480px;float: right;margin: -193px 30px 0 0;}
.icons-diferenciais{width: 94px;height: 469px;float: left;background: url(../img/institucional/icons-diferenciais.png)no-repeat center top;}

.dif-inst{width: 360px;float: left;font: 22px titilliumbold;color: #3c3f44;line-height: 22px;}
.dif-inst span{font-family: titillium_bdbold;color: #fe9018;}
.dif-inst b{font:14px montserrat-regular;color: #808284;}

.dif-1{margin: 8px 0 0 20px;}
.dif-2{margin: 12px 0 0 20px;}
.dif-3{margin: 35px 0 0 20px;}

.txt-solucoes{width: 365px;float: left;font: 45.18px titilliumbold;line-height: 47.56px;color: #3c3f44;margin: 125px 0 0 21px;}
.txt-solucoes span{font-family: titillium_bdbold;color: #ffa049;}

.engloba-textos-institucional-p3{width: 482px;float: left;margin: 225px 0 0 0;clear: left;}
.txt-institucional-1-p3{width: 100%;float: left;font: 41.41px titilliumbold;color: #3c3f44;line-height: 43.59px;text-align: right;margin: 0 0 20px 0;}
.txt-institucional-1-p3 span{font-family: titillium_bdbold;color: #ff9018;}

.txt-institucional-2-p3{width: 100%; float: left;font: 14.5px montserrat-regular;color: #505b66;text-align: right;margin: 40px 0 0 0;}
.txt-institucional-2-p3 span{font-family: montserrat-bold;color: #3c3f44;}
.txt-institucional-2-p3 i{background: url(../img/institucional/check.svg)no-repeat center;padding: 0 2%;background-size: 20px 15px;margin: 0 0 0 25px;}

@media(max-width: 1220px){
    .foto-institucional-1{width: 450px;background-size: contain;height: 409px;}
    .engloba-textos-institucional-p1{margin: 80px 0 0 0;}    
    .engloba-diferenciais-institucional{margin: -193px 0 0 0;width: 448px;}

    .dif-inst{width: 295px;}
    .txt-solucoes{width: 300px;font-size: 25px;line-height: 28px;margin: 58px 0 0 30px;}
}

@media(max-width: 1090px){
    .engloba-textos-institucional-p1{width: 380px;margin: 25px 0 0 0;}
    .txt-institucional-1-p1{font-size: 35px;}
}

@media(max-width: 1045px){
    .engloba-textos-institucional-p3{width: 430px;margin: 175px 0 0 0;}
    .txt-institucional-2-p3{font-size: 13.5px;}
}

@media(max-width: 990px){
    .container-institucional-1{height: auto;background: none;margin: 91px 0 0 0;}

    .foto-institucional-1{width: 0;height: 0;margin: 20px 0 0 0;padding: 25% 50%;}
    .engloba-textos-institucional-p1{width: 100%;margin: 20px 0 0 0;}
    .txt-institucional-1-p1{font-size: 20px;text-align: center;line-height: 25px;}
    .txt-institucional-2-p1{width: 96%;margin: 20px 2% 0 2%;text-align: justify;}
    .txt-institucional-2-p1 br{display: none;}

    .engloba-diferenciais-institucional{margin: 0;}

    .container-institucional-2{height: auto;background: none;}

    .engloba-textos-institucional-p2{width: 104%;margin: 20px 0 0 -2%;background: #484755;}
    .txt-intitucional-1-p2{width: 100%;font-size: 20px;line-height: 25px;text-align: center;margin: 20px 0 0 0;}
    .txt-intitucional-1-p2 br{display: none;}

    .txt-intitucional-2-p2{width: 96%;margin: 20px 2%;text-align: center;}

    .engloba-textos-institucional-p3{width: 100%;}
    .engloba-diferenciais-institucional{width: 100%;}
    .icons-diferenciais{display: none;}

    .dif-inst{width: 100%;margin: 10px 0 0 0;text-align: center;font-size: 20px;}
    .txt-solucoes{width: 100%;margin: 20px 0 0 0;font-size: 20px;text-align: center;display: none;}

    .engloba-textos-institucional-p3{margin: 20px 0 0 0;}
    .txt-institucional-1-p3{font-size: 20px;text-align: center;line-height: 25px;margin: 0;}

    .txt-institucional-2-p3{width: 95%;margin: 20px 0 0 5%;text-align: left;}

    .txt-institucional-2-p3 i{padding: 15px 7px;margin: 0 5px 0 0;float: left;}

    .menu{position: fixed;box-shadow: 0 0 20px 0 #000;}

    .engloba-check-mobi{width: 100%;float: left;display: flex;align-items: center;justify-content: center;margin: 20px 0 0 0;}
    .check-mobi{width: 45px;height: 45px;float: left;background: url(../img/check.svg)no-repeat center #373841;border-radius: 60px;background-size: 15px 15px;}
}